h1 {
	padding: 0;
	margin: 0 0 15px 0;
	color: #4399D4;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*background-color: #F6AA00; */
	margin: 0;
	padding: 0;
	  
}
a img {
	border: 0;
}
.photo-placement {
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFFFFF;
	color: #000000;
}
.blk-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}	
.red-code {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.footer {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	display: none;  
}
.pic-text-placement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: no-repeat;
	color: #000000;
	background-color: white;
}
.blk-14pt {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.wht-16pt {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.wht-12pt {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.wht-12pt-norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.grn-16pt {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #99CC33;
}
.style5 {color: #000000}
.blue-hd {color: #4399D4; font-family: Arial, Helvetica, sans-serif; font-size: 24px; }
.blue-hd-18pt {color: #4399D4; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
.drkblue-hd {
	color: #4399D4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
}
.org-14pt {
	font-size: 14px;
	color: #F6981D;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.org-12pt {
	font-size: 12px;
	color: #F6981D;
	font-family: Arial, Helvetica, sans-serif;
}
.org-12pt p {
	margin: 0;
	padding: 0;
}
.org-12pt form {
	margin: 0;
	padding: 0;
}
.red-14pt {
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.org-border  {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: none;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
}
.bottom-border {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F6981D;
}

#entryFormContainer {
	width: 700px;
	height: auto;
	float: left;
	overflow: auto;
	display: inline;
	margin: 0;
	padding: 5px;
}
#entryFormContainer p {
	line-height: 145%;
	padding: 0 0 14px 0;
	margin: 0;
}
#entryFormContainer ul {
	list-style: circle;
	margin: 1em 0 0 1.3em;
	padding: 0;
}
#entryFormContainer ol { 
	margin: 1em 0 0 2em;
	padding: 0;
}
#entryFormContainer li {
	line-height: 145%;
}
#entryFormElements {
	height: auto;
	float: left;
	width: 650px;
	vertical-align: top;
}
#entryFormElements p {
	padding: 0 0 4px 0;
	margin: 0;
	font-weight: bold;
}

div#submitBtn {
	display: block;
}
div#entryFormInstructions {
	display: none;
	width: 664px;
	height: auto;
	float: left;
	border: 1px dashed #5CA2D9;
	background-color: #E7F0F7;
	padding: 18px 3px 18px 20px;
	margin: 0 0 0 5px;
}
.disclaimer {
	font-size: 10px;
}

.stepBlocks {
	width: 150px;
	height: auto;
	float: left;
	margin: 0 19px 0 0;
}
.inputText2 {	
	border: 1px solid #7f9db9;
	font-size: 10px; 
	width: 205px;
	color: #000000; 
	height: 17px; 
	background-color: #fff;
	padding: 3px 0 0 5px;
	margin: 0;
}
.inputText3 {	
	border: #575656 1px solid; 
	font-size: 10px; 
	width: 100%;
	color: #000000; 
	height: 100%; 
	background-color: #FFFFFF;
}
.inputText4 {	
	border: 1px solid #7f9db9;
	font-size: 10px; 
	width: 80px;
	color: #000000; 
	height: 17px; 
	background-color: #fff;
	padding: 3px 0 0 5px;
	margin: 0;
}
.inputTextAddress {	
	border: 1px solid #7f9db9;
	font-size: 10px; 
	width: 644px;
	color: #000000; 
	height: 17px; 
	background-color: #fff;
	padding: 3px 0 0 5px;
}
.inputTextDisabled {
	border: 1px solid #7f9db9;
	font-size: 10px; 
	color: #666; 
	height: 17px; 
	background-color: #eee;
	padding: 3px 0 0 5px;
}

.org-border2 {
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: dotted;
	border-left-style: dotted;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #FF9900;
	border-left-color: #FF9900;
}
A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF6600;
	text-decoration: none;
}
A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF6600;
	text-decoration: underline;
}
.imgleft {	margin-right: 8px;
}
.imgright {	margin-left: 8px;
            padding: 2px;
            border: 1px solid #eee;
}
.error {
	color: red;
	font-weight: bold;
}
.success {
	color: green;
	font-weight: bold;
}

#searchBox {
	float: right;
	width: 280px;
	clear: right;
	height: auto;
	margin: 0;
	padding: 14px 0 14px 0;
	display: inline;
}

#searchBox input {
	padding: 0;
	margin: 0;
}

.bannerBg {
	float: left;
	width: 970px;
	height: 86px;
	background: url("/images/sb-banner1.jpg") top left no-repeat;
	padding: 0;
	margin: 0;
}

#nav-rollover {
	float: right;
}

#nav-rollover ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav-rollover li {
	float: left;
	position: relative;
}

#nav-rollover a {
	text-decoration: none;
	height: 34px;
	display: block;
}

#nav-rollover a:hover { 
	background-position: 0 0;
}

#golf-btn a {
	width: 75px;
	background: url("/images/golf-btn.gif") 0 -34px no-repeat;
}

#whf-btn a {
	width: 88px;
	background: url("/images/whf-btn.gif") 0 -34px no-repeat;
}

#nat-btn a {
	width: 63px;
	background: url("/images/nat-btn.gif") 0 -34px no-repeat;
}

#iron-btn a {
	width: 87px;
	background: url("/images/iron-btn.gif") 0 -34px no-repeat;
}

#soccer-btn a {
	width: 86px;
	background: url("/images/soccer-btn.gif") 0 -34px no-repeat;
}

#tria-btn a {
	width: 101px;
	background: url("/images/tria-btn.gif") 0 -34px no-repeat;
}

#blitz-btn a {
	width: 81px;
	background: url("/images/blitz-btn.gif") 0 -34px no-repeat;
}

#kick-btn a {
	width: 97px;
	background: url("/images/kick-btn.gif") 0 -34px no-repeat;
}

#imma-btn a {
	width: 81px;
	background: url("/images/imma-btn.gif") 0 -34px no-repeat;
}

#footerStyle a {
	color: white;
	font-size: 11px;
}

#bon-category-div {
	float: left;
	width: 317px;
	background-color: #FFF4D9;
	border: 1px dotted #FF9900;
	padding: 10px;
	margin: 0 15px 15px 0;
	height: 125px;
	display: inline;
}

#bon-category-div .d1 {
	float: left;
	width: 120px;
	height: 124px;
	display: inline;
	margin: 0 15px 0 0;
}

#bon-category-div .d2 {
	float: left;
	width: 180px;
	height: auto;
	display: inline;
}

#bon-category-div .d1 img {
	align: left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	padding: 1px;
}

#bon-category-div h2 {
	font-size: 14px;
	padding: 0;
	margin: 0;
}

#bon-category-div p {
	margin: 0;
	padding: 10px 0;
}

#recipe_categories_container {
	float: left;
	width: 690px;
	height: auto;
	padding: 3px;
	margin: 0;
}

#recipe_categories_container a {
	font-size: 14px;
	color: #FF9900;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

#recipe_categories_container a:hover {
	color: #FF3300;
	text-decoration: none;
}

#recipe_categories_container div {
	margin: 0 11px 0 0;
	padding: 8px;
	display: inline;
	vertical-align: top;
	font-size: 0px;
}

#starters_category {
	width: 85px;
	height: auto;
	float: left;
	background: url("../recipe-dietplans/recipes/images/starters-icon.jpg") top left no-repeat;
	background-color: #FFF4D9;
	border: 1px dotted #FF9900;
	text-align: right;
}

#meat_category {
	width: 68px;
	height: auto;
	float: left;
	background: url("../recipe-dietplans/recipes/images/meat-icon.jpg") top left no-repeat;
	background-color: #FFF4D9;
	border: 1px dotted #FF9900;
	text-align: right;
}

#chicken_category {
	width: 85px;
	height: auto;
	float: left;
	background: url("../recipe-dietplans/recipes/images/chicken-icon.jpg") top left no-repeat;
	background-color: #FFF4D9;
	border: 1px dotted #FF9900;
	text-align: right;
}

#seafood_category {
	width: 89px;
	height: auto;
	float: left;
	background: url("../recipe-dietplans/recipes/images/seafood-icon.jpg") top left no-repeat;
	background-color: #FFF4D9;
	border: 1px dotted #FF9900;
	text-align: right;
}

#vege_category {
	width: 103px;
	height: auto;
	float: left;
	background: url("../recipe-dietplans/recipes/images/vege-icon.jpg") top left no-repeat;
	background-color: #FFF4D9;
	border: 1px dotted #FF9900;
	text-align: right;
}

#dessert_category {
	width: 85px;
	height: auto;
	float: left;
	background: url("../recipe-dietplans/recipes/images/dessert-icon.jpg") top left no-repeat;
	background-color: #FFF4D9;
	border: 1px dotted #FF9900;
	text-align: right;
}

#recipe_content_container {
	float: left;
	width: 100%;
	height: auto;
	padding: 3px;
	margin: 5px 0;
}

#recipe_content {
	float: left;
	width: 646px;
	height: auto;
	margin: 7px 0 7px 0;
	background-color: #F5F9FC;
	border: 1px dotted #4399D4;
	padding: 10px 15px 10px 15px;
	font-size: 0px;
}

#recipe_content h2 {
	padding: 0;
	margin: 0 0 15px 0;
	color: #4399D4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

#recipe_content h3 {
	color: #4399D4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: normal;
}

#recipe_content p {
	line-height: 145%;
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	color: black;
}

#recipe_content .d1 {
	float: left;
	width: 83px;
	height: auto;
	margin: 0 15px 0 0;
	padding: 0;
}

#recipe_content .d1 img {
	margin: 0;
	padding: 0;
}

#recipe_content .d2 {
	float: left;
	width: 540px;
	height: auto;
	font-size: 0px;
}

#recipe_content .d1 img {
	align: left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	padding: 1px;
}

.main_cat_blocks {
	border: 1px solid #ccc;
	text-align: center;
	padding-top: 3px;
}

.right_block_shadow {
	background: url('../images/right_tile.gif') top left repeat-y;
}

#login_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px 0 10px 15px; 
	text-align: left;
}

#login_box_loggedIn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px 0 10px 15px; 
	text-align: center;
}

#login_header {
	background: url("/images/login-hd.gif") top center no-repeat;
	background-color: #FFFFFF;	
	padding: 0;
	margin: 0;
}

#login_header img {
	padding: 0;
	margin: 0;
}

#logout_msg {
	margin: 0;
	padding: 0 0 13px 0;
}

.furniture_style {
	clear: both;
	width: 219px;
	height: auto;
	margin: 0;
	padding: 0 0 0 11px;
}

#logo {
	padding: 0 0 13px 12px;
	display: none;
}

.article-img-left
{
	margin: 0 15px 10px 0;
	float: left;
}

.article-img-right
{
	margin: 0 0 10px 15px;
	float: right;
}

ol, ul
{
	padding: 0 0 0 18px;
	margin: 0;
}

ol li, ul li
{
	margin: 0 0 12px;
}


.style3 {
width: 5px;	
}

.bodyblitz-comp-checklist {
padding: 0 10px 10px 10px;
border: 1px solid #000;	
}  

.bodyblitz-comp-checklist li li {
margin-bottom: 5px;	
}
